Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: Clementine

  1. #11
    Join Date
    Jun 2008
    Location
    USA
    Posts
    1,343

    Default Re: Clementine

    Quote Originally Posted by dth2 View Post
    Clementine uses gstreamer-plugins-ugly as a backend, so install this from packman and wma files will play fine.
    I've installed the ugly plugin and about a dozen more. I am trying to play an ipod and I get the same error message without any hint of which plugin is missing. There are dozens more plugins but I'm not going to install all of them. Any idea of which other plugin might work? BTW, the Clementine help forum is pathetic.
    Any sufficiently advanced technology is indistinguishable from magic. - Arthur C. Clarke

  2. #12
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    5,602

    Default AW: Clementine

    Post:
    Code:
    zypper lr -d
    Code:
    zypper se -si gstream gst
    Please use Code-Tags:
    https://forums.opensuse.org/showthre...und-Your-Paste

  3. #13
    Join Date
    Jun 2008
    Location
    USA
    Posts
    1,343

    Default Re: AW: Clementine

    Quote Originally Posted by Sauerland View Post
    Post:
    Code:
    zypper lr -d
    Code:
    zypper se -si gstream gst
    Please use Code-Tags:
    https://forums.opensuse.org/showthre...und-Your-Paste
    I would post this but I removed Clementine and the ugly plugin. So, I can't show useful info. I do have packman working after the recent difficulties. Similarly, gtkpod didn't work with the old ipod. So, I removed that as well. I removed them the wrong way and now I failed to remove all the unneeded files they brought in with them. Anyway, here are the "normal" plugins. Remember, I removed gstreamer ugly after it failed to solve the problem
    Code:
    zypper se -si gstream gst
    Loading repository data...
    Reading installed packages...
    
    S | Name                         | Type    | Version    | Arch   | Repository
    --+------------------------------+---------+------------+--------+----------------------
    i | PackageKit-gstreamer-plugin  | package | 1.2.2-6.1  | x86_64 | Main Repository (OSS)
    i | gstreamer                    | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | gstreamer-plugins-base       | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | gstreamer-plugins-good       | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | gstreamer-plugins-good-gtk   | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstallocators-1_0-0       | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstapp-1_0-0              | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstaudio-1_0-0            | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstfft-1_0-0              | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstgl-1_0-0               | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstpbutils-1_0-0          | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstphotography-1_0-0      | package | 1.18.3-3.1 | x86_64 | Main Repository (OSS)
    i | libgstreamer-1_0-0           | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstriff-1_0-0             | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstrtp-1_0-0              | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstrtsp-1_0-0             | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstsdp-1_0-0              | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgsttag-1_0-0              | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | libgstvideo-1_0-0            | package | 1.18.3-1.2 | x86_64 | Main Repository (OSS)
    i | phonon4qt5-backend-gstreamer | package | 4.10.0-1.7 | x86_64 | Main Repository (OSS)
    i | vlc-codec-gstreamer          | package | 3.0.12-1.4 | x86_64 | Main Repository (OSS)
    
    
    Any sufficiently advanced technology is indistinguishable from magic. - Arthur C. Clarke

  4. #14
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    28,317

    Default Re: Clementine

    I am not quite following this. @Neal had a problem and from his last post here, I understand that it is solved.

    Then you tune in, which means that you have exactly the same problem with the same versions as the OP. Which means that the same solution should help you. The fact that you post means to me that notwithstanding that you have implemented the same solution as the OP, you still have a problem. But now I understand you do not even have (anymore) Clementine installed. Thus how do you know and prove here that the solution does not work for you?
    Henk van Velden

  5. #15
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    5,602

    Default AW: Clementine

    You have not properly switched to Packman:
    i | vlc-codec-gstreamer | package | 3.0.12-1.4 | x86_64 | Main Repository (OSS)
    My:
    Code:
    i+ | vlc-codec-gstreamer           | Paket      | 3.0.12-4.5                | x86_64 | packman2
    So please:
    Switch to Packman:
    Code:
    zypper dup --allow-vendor-change --from (Number|URL|Name of the Packman Repo)

  6. #16
    Join Date
    Jun 2008
    Location
    USA
    Posts
    1,343

    Default Re: Clementine

    I did the Packman vendor change. I don't know why, I was using the only mirror that was working a few days ago. It did give 25 vendor changes on installed files. I then re-installed Clementine. It didn't work. I got the same error message about an unnamed missing plugin. From a different recommendation, I installed gstreamer-ugly. That didn't work either. I got the same error message.

    I have to research the proper zypper command that pulls clementine out along with the files it brought in with it.
    Any sufficiently advanced technology is indistinguishable from magic. - Arthur C. Clarke

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •